/* heebo - normal - 100 */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url('heebo/heebo-v26-hebrew_latin_latin-ext-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('heebo/heebo-v26-hebrew_latin_latin-ext-100.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('heebo/heebo-v26-hebrew_latin_latin-ext-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('heebo/heebo-v26-hebrew_latin_latin-ext-100.woff') format('woff'), /* Modern Browsers */
       url('heebo/heebo-v26-hebrew_latin_latin-ext-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('heebo/heebo-v26-hebrew_latin_latin-ext-100.svg') format('svg'); /* Legacy iOS */
}

/* heebo - normal - 200 */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url('heebo/heebo-v26-hebrew_latin_latin-ext-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('heebo/heebo-v26-hebrew_latin_latin-ext-200.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('heebo/heebo-v26-hebrew_latin_latin-ext-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('heebo/heebo-v26-hebrew_latin_latin-ext-200.woff') format('woff'), /* Modern Browsers */
       url('heebo/heebo-v26-hebrew_latin_latin-ext-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('heebo/heebo-v26-hebrew_latin_latin-ext-200.svg') format('svg'); /* Legacy iOS */
}

/* heebo - normal - 300 */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('heebo/heebo-v26-hebrew_latin_latin-ext-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('heebo/heebo-v26-hebrew_latin_latin-ext-300.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('heebo/heebo-v26-hebrew_latin_latin-ext-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('heebo/heebo-v26-hebrew_latin_latin-ext-300.woff') format('woff'), /* Modern Browsers */
       url('heebo/heebo-v26-hebrew_latin_latin-ext-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('heebo/heebo-v26-hebrew_latin_latin-ext-300.svg') format('svg'); /* Legacy iOS */
}

/* heebo - normal - 400 */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('heebo/heebo-v26-hebrew_latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('heebo/heebo-v26-hebrew_latin_latin-ext-regular.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('heebo/heebo-v26-hebrew_latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('heebo/heebo-v26-hebrew_latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('heebo/heebo-v26-hebrew_latin_latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('heebo/heebo-v26-hebrew_latin_latin-ext-regular.svg') format('svg'); /* Legacy iOS */
}

/* heebo - normal - 500 */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('heebo/heebo-v26-hebrew_latin_latin-ext-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('heebo/heebo-v26-hebrew_latin_latin-ext-500.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('heebo/heebo-v26-hebrew_latin_latin-ext-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('heebo/heebo-v26-hebrew_latin_latin-ext-500.woff') format('woff'), /* Modern Browsers */
       url('heebo/heebo-v26-hebrew_latin_latin-ext-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('heebo/heebo-v26-hebrew_latin_latin-ext-500.svg') format('svg'); /* Legacy iOS */
}

/* heebo - normal - 600 */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('heebo/heebo-v26-hebrew_latin_latin-ext-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('heebo/heebo-v26-hebrew_latin_latin-ext-600.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('heebo/heebo-v26-hebrew_latin_latin-ext-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('heebo/heebo-v26-hebrew_latin_latin-ext-600.woff') format('woff'), /* Modern Browsers */
       url('heebo/heebo-v26-hebrew_latin_latin-ext-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('heebo/heebo-v26-hebrew_latin_latin-ext-600.svg') format('svg'); /* Legacy iOS */
}

/* heebo - normal - 700 */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('heebo/heebo-v26-hebrew_latin_latin-ext-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('heebo/heebo-v26-hebrew_latin_latin-ext-700.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('heebo/heebo-v26-hebrew_latin_latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('heebo/heebo-v26-hebrew_latin_latin-ext-700.woff') format('woff'), /* Modern Browsers */
       url('heebo/heebo-v26-hebrew_latin_latin-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('heebo/heebo-v26-hebrew_latin_latin-ext-700.svg') format('svg'); /* Legacy iOS */
}

/* heebo - normal - 800 */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('heebo/heebo-v26-hebrew_latin_latin-ext-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('heebo/heebo-v26-hebrew_latin_latin-ext-800.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('heebo/heebo-v26-hebrew_latin_latin-ext-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('heebo/heebo-v26-hebrew_latin_latin-ext-800.woff') format('woff'), /* Modern Browsers */
       url('heebo/heebo-v26-hebrew_latin_latin-ext-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('heebo/heebo-v26-hebrew_latin_latin-ext-800.svg') format('svg'); /* Legacy iOS */
}

/* heebo - normal - 900 */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url('heebo/heebo-v26-hebrew_latin_latin-ext-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('heebo/heebo-v26-hebrew_latin_latin-ext-900.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('heebo/heebo-v26-hebrew_latin_latin-ext-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('heebo/heebo-v26-hebrew_latin_latin-ext-900.woff') format('woff'), /* Modern Browsers */
       url('heebo/heebo-v26-hebrew_latin_latin-ext-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('heebo/heebo-v26-hebrew_latin_latin-ext-900.svg') format('svg'); /* Legacy iOS */
}


/*
     FILE ARCHIVED ON 21:58:45 Jun 12, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:25:57 Aug 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.369
  exclusion.robots: 0.03
  exclusion.robots.policy: 0.023
  esindex: 0.006
  cdx.remote: 5.505
  LoadShardBlock: 419.092 (3)
  PetaboxLoader3.datanode: 420.856 (5)
  PetaboxLoader3.resolve: 252.98 (2)
  load_resource: 312.962
  loaddict: 49.32
*/